NOATUNSYNAESCOPE.BIN(1)

NAME
noatunsynaescope.bin - start the Synaescope visualisation plugin for Noatun

SYNOPSIS
noatunsynaescope.bin

DESCRIPTION
This program starts the Synaescope visualisation plugin for Noatun, the audio and video media player for TDE.

This program is for Noatun's internal use and should not be run directly. To start the plugin, run Noatun and select Plugins from the configuration dialog.

This plugin is part of the TDE addons module.

SEE ALSO
noatun(1).

AUTHOR
The Synaescope plugin was written by Charles Samuels <charles@kde.org>, Paul Francis Harrison <pfh@yoyo.cc.monash.edu.au> et al.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).